tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Fwd: Is it not possible to install apache-tomcat-6.0.20 witha J2SE 5 JRE: A new development
Date Tue, 21 Jul 2009 21:11:53 GMT
> From: André Warnier [mailto:aw@ice-sa.com]
> Subject: Re: Fwd: Is it not possible to install apache-tomcat-6.0.20
> witha J2SE 5 JRE: A new development
> 
> Come on, as they say in Minnesota...

Actually, they don't say that here.  There's a lot of "Yah, sure" and "Whatever" (but not
like a valley girl says it).

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.

Mime
View raw message